<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Latest News From Hugh" />
<meta property="og:description" content="Latest news from Hugh Hancock&#39;s VR development work" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.strangecompany.org/news/" />


<meta property="og:updated_time" content="2014-04-14T17:42:36&#43;00:00"/>










<meta itemprop="name" content="Latest News From Hugh">
<meta itemprop="description" content="Latest news from Hugh Hancock&#39;s VR development work">










<meta name="generator" content="Hugo 0.18" />


    <link rel="canonical" href="../../index.html">

    <title>Strange Company - Creating Virtual Worlds For 2 Decades</title>

    <!-- combined, minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">

    

    
<script>
window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
ga('create', 'UA-696676-12', 'auto');
ga('send', 'pageview');
</script>
<script async src='http://www.google-analytics.com/analytics.js'></script>


    

    


	
<style>

  @font-face{font-family:FontAwesome;src:url(http://www.strangecompany.org/news/page/fonts/fontawesome-webfont.eot?v=4.7.0);src:url(http://www.strangecompany.org/news/page/fonts/fontawesome-webfont.eot?) format("embedded-opentype"),url(http://www.strangecompany.org/news/page/fonts/fontawesome-webfont.woff2?v=4.7.0) format("woff2"),url(http://www.strangecompany.org/news/page/fonts/fontawesome-webfont.woff?v=4.7.0) format("woff"),url(http://www.strangecompany.org/news/page/fonts/fontawesome-webfont.ttf?v=4.7.0) format("truetype"),url(http://www.strangecompany.org/news/page/fonts/fontawesome-webfont.svg?v=4.7.0) format("svg");font-weight:400;font-style:normal}.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.fa-lg{font-size:1.333333em;line-height:.75em;vertical-align:-15%}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-fw{width:1.285714em;text-align:center}.fa-tag:before{content:""}.fa-folder:before{content:""}.fa-facebook:before{content:""}.fa-google-plus:before{content:""}.fa-linkedin:before{content:""}.fa-rss:before{content:""}.fa-rss-square:before{content:""}.fa-twitter:before{content:""}.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}

h1{
    padding-bottom: 1em;
}
.intro {
	padding: 1em 0 2.6em 0;
	text-align: center;
}
.intro img {
	max-height: 160px;
	border-radius: 50%;
}
.container{
    max-width: 1000px; 
}
h2{
    font-size:2em;
}
body {
	color: #333;
	font-family: 'Noticia Text', Georgia, serif;
	font-size: 1em;
	line-height: 1.5625;
	-webkit-text-size-adjust: none;
}

blockquote {
	position: relative;
	margin: 2em 0;
	padding: .4em 1.2em;
	font-size: 1.25em;
	font-weight: 400;
	font-style: italic;
	line-height: 1.5;
}

.aligncenter, .alignnone, .alignright, .alignleft {
	display: block;
	margin: 1.6em auto;
	clear: both;
}

.alignleft {
	float: left;
	margin: .4em 2em 1em 0;
}

.alignright {
	float: left;
	margin: .4em 2em 1em 0;
}

article img {width: 110%; margin-left: -5%; margin-top: 30px; margin-bottom: 30px; }

blockquote.alignleft, blockquote.alignright {
	width: 50% !important;
	padding-bottom: 0;
}

blockquote cite {
	display: block;
	font-size: 12px;
	padding-right: 1em;
	margin-top: 16px;
	font-style: normal;
	font-weight: 400;
	color: #bbb;
	text-transform: uppercase;
	letter-spacing: 2px;
}

blockquote::before {
	display: block;
	content: "\e81a";
	line-height: 1;
	font-size: 18px;
	position: absolute;
	left: 0;
	top: -12px;
}

.icon, .icon::before, .alert::before, blockquote::before, .flex-direction-nav a::before, .toggle h4::before, .search-toggle::before, .menu-toggle::before, .social-toggle::before, .mask::before, .post-format::before, .selector::before, .checker span::before, .radio span::before, .uploader span.action::before {
	font-family: fontello;
	font-style: normal;
	font-weight: 400;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
}

.embed-responsive{
    margin:20px; 
}

h2 {
	font-size: 1.5em;
	margin: 1.0em 0 0.4em 0;
	line-height: 1.3;
}

hr {
	padding: .2em 0 1em 0;
	margin-bottom: 2em;
	outline: 0;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #eee;
}

p, li {
	font-size: 19px;
	line-height: 30px;
}

.site-title {
	text-indent: 20px;
	font-size: 1.4em;
    font-weight:600; 
	letter-spacing: -1px;
    color: #333}


.nav{
    font-weight: 700; 
}

.navbar-nav{ 
    padding:0; margin:0; 
    }
.navbar-nav li { 
    line-height: 1; font-size: 15px; font-weight: bold; margin-left: 12px; margin-right: 12px; 
    }
.navbar-nav li a { 
     padding: 0.9em 22px; border-bottom: 1px solid #E7E7E7; 
    color:#333; 
    }
    .navbar{
        padding:0; line-height: 1.8; 
    }

.blog-post-meta{
		font-weight: 100;
		font-size: 0.9em;
		font-variant: small-caps; 
		text-align: center; 
	}

	.blog-post-title {
		text-align: center; 
	}

	.blog-post-title a{
		color: #333;
	}

	.blog-main h1{
		font-variant: small-caps; 
		text-align: center;
	}

	.blog-summary-image{
		width: 90%;
		margin: 0 auto;  
		min-height: 150px; 
		background-position: center center; 
		background-size: cover; 
	}

	.card-custom{
		width: 90vw;
		margin: 0.5vw; 
		flex: 1; 
		max-width: 90vw; 
	}

	.card-custom a{
		color: #333; 
	}

	.card-custom a:hover{
		text-decoration: none; 
		background-blend-mode: screen; 
	}

	.card-topper{
		width: 90vw;
		height: 60vw;
		background-position: center center; 
		background-size: cover;
	}

	.menu-button{
		margin:25px; 
		border: thin grey solid; 
		padding: 5px; 
		border-radius: 10px; 
		position: relative; 
		display: inline-block;
		left: -10vw; 
		top: -1.5vh; 
	}

	.top-image
	{
		min-height: 150px;
		margin-bottom: 30px; 
	}


@media (min-width: 768px)
{
		.card-topper{
		width: 45vw;
		height: 25vw;
		background-position: center center; 
		background-size: cover;
	}
		.card-custom{
		width: 45vw;
		margin: 0.5vw; 
		flex: 1; 
		max-width: 45vw; 
	}
    h2 {
	font-size: 2.10em;
}
.top-image
	{
		min-height: 250px;
	}
blockquote {
	font-size: 2em !important;
	line-height: 1.3 !important;
}

}

@media (min-width: 1024px)
{
	.card-topper{
		width: 29vw;
		height: 17vw;
	}
.card-custom{
		width: 29vw;
		margin: 0.5vw; 
		max-width: 29vw;
	}
}

@media (min-width: 1279px)
{
	.card-topper{
		width: 22vw;
		height: 12.5vw;
	}
.card-custom{
		width: 22vw;
		margin: 0.5vw; 
		max-width: 22vw;
	}
	.top-image
	{
		min-height: 400px;
		margin-bottom: 75px;
	}
}
</style>
<link href="https://fonts.googleapis.com/css?family=Noticia+Text" rel="stylesheet"> 
<link rel="stylesheet" id="fontello-css" href="../../../wp-content/themes/readme/css/fonts/fontello/css/fontello.css" type="text/css" media="all">
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>




    <nav class="navbar navbar-toggleable-md">
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        Menu
      </button>
      <a class="site-title navbar-brand " href="../../../index.html">Strange Company</a>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav mr-auto mt-2 mt-md-0">
        <li class="nav-item"> 
          <a href="../../index.html" class="nav-link">Latest News</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../articles/index.html" class="nav-link">Articles by Hugh</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../about/index.html" class="nav-link">About Hugh Hancock And Strange Company</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../vr/index.html" class="nav-link">My Virtual Reality Games</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../films-and-comics/index.html" class="nav-link">My Movies And Comics</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../other-projects/index.html" class="nav-link">My Other Projects</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../contact/index.html" class="nav-link">Contact Me / Social Media</a>
        </li>
        </ul>
      </div>
   </nav>

<div class="container-fluid top-image" style="background-image: url( ../../../media/PriestessOfTheSun1.jpg  ); background-size:cover; background-position: center center"></div>
    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          

<h1>Latest News From Hugh</h1>





<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../time-travellers-part-6-released-with-strangeco-mocap/index.html">Time Travellers Part 6 released with StrangeCo mocap!</a></h2>
    <p class="blog-post-meta"><time datetime="2014-04-14T17:42:36Z">Mon Apr 14, 2014</time></p>
  </header>
  <p>Late last year I was involved in doing the motion capture for a very cool, long-running Machinima project in Second Life - Time Travellers, produced by <a href="http://www.pookymedia.com/">PookyMedia</a> and directed by <a href="http://russellboyd90.blogspot.co.uk/">Russell Boyd</a>.</p>

<p>Well, the episode in which all the mocap is featured is now online, and you can watch it here:</p>

<p>I was involved in producing the motion capture for the mocap-specific action sequence around 4:43, where the motions for both main characters were created by me in our MVN inertial mocap suits.</p>

<p>That involved learning quite a bit about the process of producing mocap for Second Life, about which I may write a blog post at some point!</p>

<p>Here&rsquo;s a quick behind-the-scenes pic:</p>

<p><a href="../../../media/TimeTravellers.jpg"><img src="../../../media/TimeTravellers.jpg" alt="TimeTravellers" /></a></p>

<p>And if you&rsquo;d like to watch the entire Time Travellers series from the start, <a href="https://www.youtube.com/watch?v=KCvktXDi6Z8">here&rsquo;s the first episode</a> - enjoy!</p>

  <a href='../../../time-travellers-part-6-released-with-strangeco-mocap/index.html'>Read more →</a>
</article> 

<hr style="margin-bottom: 100px;">



<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../kamikaze-cookery-is-available-again/index.html">Kamikaze Cookery Is Available Again!</a></h2>
    <p class="blog-post-meta"><time datetime="2014-04-04T16:07:12Z">Fri Apr 4, 2014</time></p>
  </header>
  <p>Just a short info post for everyone: after Blip.tv decided to delete a vast amount of their content without warning, my guerilla cookery show, Kamikaze Cookery, was one of the casualties.</p>

<p>However, I still had the masters, and after a surprising amount of faffing around (pro tip: don&rsquo;t archive footage in video formats which may not exist in 5 years&rsquo; time), I&rsquo;ve been able to re-upload it and make the entire series available again.</p>

<p>So, if you want to get your fix of Paul, Alex and I doing Sweary Science About Food, <a href="http://www.kamikazecookery.com">it&rsquo;s once again possible</a>. Enjoy!</p>

  <a href='../../../kamikaze-cookery-is-available-again/index.html'>Read more →</a>
</article> 

<hr style="margin-bottom: 100px;">



<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../roundup-death-knight-love-story-in-the-media/index.html">Roundup: Death Knight Love Story In The Media</a></h2>
    <p class="blog-post-meta"><time datetime="2014-02-18T17:02:47Z">Tue Feb 18, 2014</time></p>
  </header>
  <p><a href="../../../media/DKLS_In_The_Press.jpg"><img src="../../../media/DKLS_In_The_Press.jpg" alt="DKLS_In_The_Press" /></a></p>

<p>I&rsquo;m very pleased to say that we&rsquo;ve had loads of great press for <a href="http://www.deathknightlovestory.com">Death Knight Love Story</a> - whilst it&rsquo;s still rolling in (I&rsquo;m on the radio next week) here&rsquo;s a quick summary of where DKLS has appeared so far:</p>

<p><a href="http://www.scotsman.com/what-s-on/film/edinburgh-director-makes-world-of-warcraft-movie-1-3307977">Edinburgh director makes World of Warcraft movie - The Scotsman</a></p>

<p><a href="http://www.theguardian.com/technology/audio/2014/feb/12/podcast-tech-weekly-hugh-hancock">Tech Weekly podcast: love and the digital world | The Guardian</a></p>

<p><a href="http://www.forbes.com/sites/ewanspence/2014/02/04/brian-blessed-world-of-warcraft-and-one-future-of-movie-analytics-dkls-death-knight-love-story-hugh-hancock/">Brian Blessed, World of Warcraft, And One Possible Future Of Movie Analytics - Forbes</a></p>

<p><a href="http://wow.joystiq.com/2014/01/21/death-knight-love-story-casts-actors-brian-blessed-joanna-lumle/">Death Knight love story casts actors Brian Blessed, Joanna Lumley and more | WoW Insider</a></p>

<p><a href="http://wow.joystiq.com/2014/01/25/wow-moviewatch-death-knight-love-story/">WoW Moviewatch: Death Knight Love Story</a></p>

<p><a href="http://www.geeknative.com/43682/hugh-hancock-talks-death-knight-love-story-future-machinima/">Hugh Hancock talks Death Knight Love Story and the future of Machinima | Geek Native</a></p>

<p><a href="http://www.tombraiderchronicles.com/headlines3933.html">Tomb Raider Chronicles - TUM RAIDER DIRECTOR BACK WITH SHORT</a></p>

<p><a href="http://boingboing.net/2014/01/21/death-knight-love-story-torre.html">Death Knight Love Story: torrentable Warcraft fan-movie starring Brian Blessed, Joanna Lumley &amp; others - Boing Boing</a></p>

<p><a href="http://ihavetouchedthesky.blogspot.co.uk/2014/01/death-knight-love-story.html">I Have Touched the Sky: Death Knight Love Story</a></p>

<p><a href="http://frostshock.eu/wow/2014/02/05/szerelmes-film/">Szerelmes film | Frostshock!</a></p>

<p><a href="http://www.vanion.eu/world-of-warcraft/news/fanfilm-death-knight-love-story-mix-aus-motion-capture-und-machinima/7652/">Fanfilm: Death Knight Love Story - Mix aus Motion-Capture und Machinima – World of Warcraft</a></p>

<p><a href="http://www.machineaste.com/2014/01/un-oeil-sur-death-knight-love-story/">Un oeil sur Death Knight Love Story | Machineaste</a></p>

<p>We also had a great piece on Korean website inven.co.kr, but sadly I can&rsquo;t find that one now!</p>

<p>And, of course, this isn&rsquo;t counting all the <a href="../../../roundup-of-hughs-posts-on-dkls-from-around-the-web/index.html">guest posts</a> that I did on DKLS!</p>

<p>Let me know if I&rsquo;ve missed any appearances - I keep seeing mentions in our logs from sites I didn&rsquo;t realise knew about us!</p>

  <a href='../../../roundup-death-knight-love-story-in-the-media/index.html'>Read more →</a>
</article> 

<hr style="margin-bottom: 100px;">



<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../roundup-of-hughs-posts-on-dkls-from-around-the-web/index.html">Roundup of Hugh&rsquo;s posts on DKLS from around the web</a></h2>
    <p class="blog-post-meta"><time datetime="2014-02-10T12:42:11Z">Mon Feb 10, 2014</time></p>
  </header>
  <p>Hey, everyone!</p>

<p>So, it&rsquo;s been a pretty crazy few weeks, as <a href="http://www.deathknightlovestory.com">Death Knight Love Story</a> finally went live after years of development.</p>

<p>And you might have been surprised about how quiet it&rsquo;s been here on Strange Company. But the reason is that I&rsquo;ve been running around frantically blogging about DKLS all over the Web!</p>

<p>So, here&rsquo;s a quick round-up of all the posts I&rsquo;ve made about DKLS, from the way we made the music to the reasons for making films in a virtual world at all&hellip;</p>

<p><a href="http://www.reddit.com/r/IAmA/comments/1vv80b/im_hugh_hancock_i_came_up_with_the_word_machinima/">I&rsquo;m Hugh Hancock. I came up with the word &ldquo;Machinima&rdquo;, founded Machinima.com, and just released a Machinima movie starring Brian Blessed and Joanna Lumley. AMA! : IAmA at Reddit.com</a></p>

<p><a href="http://www.chrisjonesblog.com/2014/01/blessed-davenport-fantasy.html">How I Cast Brian Blessed, Joanna Lumley and Jack Davenport in my fantasy short, Guest Blog by Hugh Hancock | Make Film Teach Film</a></p>

<p><a href="http://www.antipope.org/charlie/blog-static/2014/02/minecraft-the-sims-and-the-fut.html">Minecraft, The Sims, And The Future Of Filmmaking - Charlie&rsquo;s Diary</a></p>

<p><a href="http://www.antipope.org/charlie/blog-static/2014/02/how-i-stopped-worrying-and-lea.html">How I Stopped Worrying And Learned To Love Focus Groups - Charlie&rsquo;s Diary</a></p>

<p><a href="http://www.antipope.org/charlie/blog-static/2014/01/resource-post-virtual-filmmaki.html">A Virtual Filmmaking Primer - Charlie&rsquo;s Diary</a></p>

<p><a href="http://www.antipope.org/charlie/blog-static/2014/01/why-make-a-movie-within-a-comp.html">Why Make A Movie Within A Computer Game? - Charlie&rsquo;s Diary</a></p>

<p><a href="http://www.antipope.org/charlie/blog-static/2014/01/introducing-death-knight-love-.html">Introducing &hellip; Death Knight Love Story, evolution of Machinima - Charlie&rsquo;s Diary</a></p>

<p><a href="http://www.antipope.org/charlie/blog-static/2014/01/you-are-an-athlete-how-to-surv.html">How To Survive A Death March - Charlie&rsquo;s Diary</a></p>

<p><a href="http://tobolds.blogspot.co.uk/2014/01/guest-post-how-do-mmos-reach-200m_21.html">Tobold&rsquo;s Blog: Guest Post: How do MMOs reach $200m budgets?</a></p>

<p><a href="http://mmogypsy.com/2014/01/the-music-of-death-knight-lovestory-a-guest-post-by-hugh-hancock.html">The Music of Death Knight Lovestory (A Guest Post by Hugh Hancock) - MMO Gypsy – Wandering online Worlds</a></p>

<p><a href="http://www.orcisharmyknife.com/2014/01/how-to-take-awesome-screenshots-part-1.html">How to take Awesome Screenshots, Part 1: Through the Lens – orcish army knife</a></p>

<p><a href="http://www.deathknightlovestory.com/fighting/">Historical European Martial Arts And Sword-Fighting in Death Knight Love Story (DKLS Site)</a></p>

<p><a href="http://www.deathknightlovestory.com/mocap/">Motion Capture In Death Knight Love Story Movie (DKLS Site)</a></p>

<p><a href="http://www.deathknightlovestory.com/places/">Taking Naxxramas and More From WoW to Movie: Death Knight Love Story (DKLS Site)</a></p>

<p><a href="http://www.deathknightlovestory.com/machinima/">How We Used Machinima Techniques in WoW to make DKLS (DKLS Site)</a></p>

  <a href='../../../roundup-of-hughs-posts-on-dkls-from-around-the-web/index.html'>Read more →</a>
</article> 

<hr style="margin-bottom: 100px;">



<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../death-knight-love-story-is-out-now/index.html">Death Knight Love Story is out now!</a></h2>
    <p class="blog-post-meta"><time datetime="2014-01-21T13:36:13Z">Tue Jan 21, 2014</time></p>
  </header>
  

<p><a href="http://vimeo.com/84434371">Death Knight Love Story Pt 1 - Jack Davenport, Anna Chancellor, Joanna Lumley, Brian Blessed</a> from <a href="http://vimeo.com/strangecompany">Strange Company</a> on <a href="https://vimeo.com">Vimeo</a>.</p>

<h3 id="for-immediate-release">FOR IMMEDIATE RELEASE</h3>

<p><strong>Machinima.com founder releases motion-captured Warcraft fan-film with Hollywood stars  Jack Davenport, Anna Chancellor, Joanna Lumley and Brian Blessed</strong></p>

<p>Voiced by Hollywood stars (Jack Davenport, Anna Chancellor, Joanna Lumley and Brian Blessed), made using full Hollywood-grade motion capture and scored by BAFTA nominee Ross Campbell, <a href="http://www.deathknightlovestory.com">Death Knight Love Story</a> is a World of Warcraft-based Machinima fanfilm like no other.</p>

<p>It was written and directed by Hugh Hancock, director of &ldquo;BloodSpell&rdquo; and founder of Machinima.com.</p>

<p>Death Knight Love Story (DKLS) is a tale of passion forged in the darkest, most dreadful place possible. It&rsquo;s a tale of two people born with a searing flame who find each other, lose each other, and end up facing each other in battle, still desperately in love.</p>

<p>Based in Azeroth, the setting of World of Warcraft, DKLS tells the tale of a Death Knight, Miria, the redeemed servant of the Lich King, and Sir Zelieck, first of the Horsemen of Naxxaramas.</p>

<p>It tells how Miria went from being at the Lich King&rsquo;s right hand to battling to save the North from his armies, and how Sir Zelieck fought the Lich King to his last breath, defied him even in death - and yet still ended up his servant, ruling his floating city of the damned.</p>

<p>Death Knight Love Story was made on a completely non-profit basis as a labour of love. It is arguably the biggest single non-profit Machinima project ever.</p>

<p>Speaking about the project, Brian Blessed said &ldquo;I feel one mustn&rsquo;t be afraid of new technology, and people condemn it all the time &hellip; I&rsquo;m all for the new techniques that are being developed &hellip; I ultimately feel that all the Avatar techniques and all these wonderful new techniques that are coming through will actually bring a new reality, and the actor will be needed much more. Virtually it&rsquo;s going to be so brilliant that they&rsquo;re in your sitting room.&rdquo;</p>

<p>Death Knight Love Story part 1 is available for free download (including Bittorrent) from</p>

<p><a href="http://www.deathknightlovestory.com">http://www.deathknightlovestory.com/</a></p>

  <a href='../../../death-knight-love-story-is-out-now/index.html'>Read more →</a>
</article> 

<hr style="margin-bottom: 100px;">



<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../more-vr-evolutionary-walking-and-other-links/index.html">More VR, Evolutionary Walking and Other Links</a></h2>
    <p class="blog-post-meta"><time datetime="2014-01-17T12:26:01Z">Fri Jan 17, 2014</time></p>
  </header>
  <p>Big things are coming! Coming before the end of this month, in fact: watch this space.</p>

<p>And it&rsquo;s not just Strange Company that has exciting news: here&rsquo;s a quick round-up of the other things that have caught my eye over the last month or so.</p>

<p><strong>Virtual Bipeds Teach Themselves To Walk</strong>. This video has done the rounds of the Internet mostly on the grounds that there&rsquo;s a lot of amusing falling over in it, but the technology&rsquo;s actually quite remarkable. I&rsquo;ll be talking more about this soon, as I start to get into considering what&rsquo;s next for Machinima <strong>after</strong> the motion capture revolution:</p>

<p><a href="http://vimeo.com/79098420">Flexible Muscle-Based Locomotion for Bipedal Creatures</a> from <a href="http://vimeo.com/user22583556">John Goatstream</a> on <a href="https://vimeo.com">Vimeo</a>.</p>

<p><strong>Blitz.io: for finding out if your website can hack it.</strong> If you&rsquo;ve launched anything on the Internet that has been moderately successful, the chances are you&rsquo;ve experienced the &ldquo;oh god, the servers can&rsquo;t handle it&rdquo; moment. I&rsquo;ve spent more time than I care to think about on launch days screaming at unresponsive websites. As a result, I love this service that lets you easily simulate a massive - and I mean MASSIVE - rush of traffic to your site, so you can make sure nothing will go wrong <em>before</em> that New York Times article goes live.</p>

<p><a href="http://www.blitz.io">http://www.blitz.io</a></p>

<p><strong>Virtual Reality Is Getting Awesome Faster Than Expected</strong>. Someone&rsquo;s claiming that Valve Software&rsquo;s new VR tech demo is incredible. They&rsquo;re saying it&rsquo;s like &ldquo;lucid dreaming&rdquo;, and &ldquo;like a holodeck&rdquo;. Overblown hype, right? Well, probably not - given the person saying it is their <em>direct competitor</em>, Palmer Luckey, the inventor of the Oculus Rift, who says that Valve&rsquo;s experience is &ldquo;like playing an XBOX compared to the Oculus&rsquo;s &ldquo;8bit Nintendo&rdquo;&ldquo;.</p>

<p>Yeah, VR is only going to get more interesting over the next couple of years.</p>

<p><a href="http://www.ausgamers.com/news/read/3403547/report-oculus-founder-praises-valves-vr-tech-demo-as-the-best-at-steam-dev-days">Here&rsquo;s the press piece</a></p>

<p>Finally, on the subject of interesting things: I&rsquo;m dragging Strange Company kicking and screaming into the early 2000s as far as letting people know what we&rsquo;re up to! Yes, as you&rsquo;ll see below, you can drop me a line with your email address, and I&rsquo;ll keep you updated with the latest big news from SC. Emails won&rsquo;t come more than once every few weeks, and they&rsquo;re likely to include stuff I&rsquo;m not sharing anywhere else - I&rsquo;ll be asking for feedback, sharing bits and pieces from behind the scenes, and talking about things that might not be ready for full-blown public disclosure yet. If that sounds interesting, drop your email address in below!</p>

  <a href='../../../more-vr-evolutionary-walking-and-other-links/index.html'>Read more →</a>
</article> 

<hr style="margin-bottom: 100px;">



<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../we-hck-the-cinema-interviews-hugh-on-vr-films-the-future-of-machinima-more/index.html">&ldquo;We H@ck The Cinema&rdquo; Interviews Hugh on VR films, the future of Machinima, more</a></h2>
    <p class="blog-post-meta"><time datetime="2014-01-07T16:53:58Z">Tue Jan 7, 2014</time></p>
  </header>
  

<p>I was recently interviewed by Mindblind Setsuko for <a href="http://www.mindblindmovie.it/blog/">We H@ck The Cinema!</a> , talking about topics ranging from the future of filmmaking to the Oculus Rift and more.</p>

<p>Normally I&rsquo;d just link the interview - and indeed, <a href="http://www.mindblindmovie.it/blog/index.php/intervista-hugh-hancock/">here it is</a> - but since it&rsquo;s in Italian, Mindblind have very graciously allowed me to post an English translation here.</p>

<p>Enjoy!</p>

<hr />

<h4 id="recently-you-have-updated-your-strange-company-website-a-pioneer-studio-of-machinima-production-could-you-tell-me-about-its-mission-and-its-changing-during-the-years">Recently you have updated your  “Strange Company” website, a pioneer studio of machinima production. Could you tell me about its mission and its changing during the years?</h4>

<p>I started Strange Company in 1997 to take advantage of this exciting new medium - which wasn&rsquo;t even called Machinima then - and since that time, its mission has been basically the same!</p>

<p>I&rsquo;ve always been looking to the latest technology in real-time 3D animation. Originally, it was Quake, the first true 3D game with human characters, and the birthplace of Machinima.</p>

<p>Over the years, we&rsquo;ve moved from games to custom-built software to using game assets but not the renderer, and now I&rsquo;m moving to using an innovative combination of non-game technology with game techniques.</p>

<p>We&rsquo;ve moved from &ldquo;recammed&rdquo; demo files to scripting to motion capture.</p>

<p>And we&rsquo;ve moved from incredibly primitive graphics to something close to the state of the art.</p>

<p>It&rsquo;s been really exciting! And currently it&rsquo;s getting even more exciting, with all sorts of technological possibilities opening up.</p>

<h4 id="what-is-in-your-opinion-the-next-future-of-real-time-animation-within-video-games-and-virtual-platforms">What is in your opinion the next future of real-time animation within video games and virtual platforms?</h4>

<p>Motion capture is obviously going to get bigger and bigger. The Kinect 2 is looking very promising for delivering higher-quality motion capture, and there are more and more low(ish) cost mocap solutions becoming available.</p>

<p>I&rsquo;m very excited by the potential of modern-day rendering techniques, too. Things like Physically-Based Rendering (coming in the new Cryengine), good Global Illumination to make lighting much more realistic, and possibly even full realtime raytracing are nearly here.</p>

<p>And VR is going to change everything. We just don&rsquo;t know how yet.</p>

<h4 id="despite-of-several-negative-reviews-from-media-studies-from-your-point-of-view-machinima-is-still-able-to-become-professionally-relevant-for-the-industry-of-visual-content-development">Despite of several negative reviews from media studies, from your point of view Machinima is still able to become professionally relevant for the industry of visual content development?</h4>

<p>I think people get confused about what Machinima really is.</p>

<p>It&rsquo;s inextricably linked with amateurish game movies these days - but the techniques of Machinima creation, particularly when coupled with motion capture, are all over the wider media world right now.</p>

<p>&ldquo;Avatar&rdquo; and &ldquo;Tintin&rdquo; are incredibly close to being Machinima in how they&rsquo;re created - it&rsquo;s only the final level of polish and the ultra-high rendering quality that&rsquo;s differentiating them.</p>

<p>And CG studios are experimenting with realtime or almost realtime solutions more and more. I know of at least one company using Maya&rsquo;s realtime Viewport 2.0 to render commercials, for example.</p>

<p>If people are discounting higher-end Machinima-like techniques, it&rsquo;s largely because they&rsquo;re so good they&rsquo;re becoming indistinguishable from mainstream animation.</p>

<h4 id="gameplay-experience-is-going-to-be-brought-to-a-complete-immersive-level-with-new-virtual-reality-technology-do-you-think-that-machinima-filmmaking-will-transform-itself-in-relation-with-that-and-how">Gameplay experience is going to be brought to a complete immersive level with new virtual reality technology. Do you think that Machinima filmmaking will transform itself in relation with that? And how?</h4>

<p>Heh, well, as you may know, I&rsquo;ve got two of the first-generation Oculus Rift VR headsets here in the studio, so I&rsquo;m very interested in this stuff!</p>

<p>I think there&rsquo;s an entire new artform waiting to be discovered in VR, actually. Clearly it&rsquo;s possible to tell a linear narrative story within the world of VR - but we&rsquo;ll have to relearn everything about visual storytelling to do it.</p>

<p>You can no longer force the viewer&rsquo;s gaze in VR: instead, you&rsquo;ve got to tell a story &ldquo;in the round&rdquo;. And it may be that you can&rsquo;t even force motion thanks to &ldquo;VR sickness&rdquo; - or that you have to find specific ways to do it.</p>

<p>I&rsquo;m really excited about exploring the possibilities! Look for Strange Company&rsquo;s first VR film soon&hellip;</p>

<h4 id="thank-you-very-much-for-sharing-your-opinions">Thank you very much for sharing your opinions.</h4>

  <a href='../../../we-hck-the-cinema-interviews-hugh-on-vr-films-the-future-of-machinima-more/index.html'>Read more →</a>
</article> 

<hr style="margin-bottom: 100px;">



<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../hugh-interviewed-in-npr-machinima-piece/index.html">Hugh interviewed in NPR Machinima piece</a></h2>
    <p class="blog-post-meta"><time datetime="2013-12-31T12:43:48Z">Tue Dec 31, 2013</time></p>
  </header>
  <p>Just a quick mention: NPR ran a piece on Machinima recently, mostly looking at the company rather than the artform.</p>

<p>It&rsquo;s a short piece, but interesting, and I&rsquo;m interviewed briefly near the start.</p>

<p>Have a listen:</p>

<p><a href="http://www.npr.org/2013/12/23/256568000/a-youtube-powerhouse-looks-beyond-its-gamer-base">A YouTube Powerhouse Looks Beyond Its Gamer Base</a></p>

  <a href='../../../hugh-interviewed-in-npr-machinima-piece/index.html'>Read more →</a>
</article> 

<hr style="margin-bottom: 100px;">



<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../sneak-preview-of-1st-sequence-from-new-film-the-hateful-cliffs/index.html">Sneak Preview of 1st Sequence from new film The Hateful Cliffs</a></h2>
    <p class="blog-post-meta"><time datetime="2013-12-18T17:30:02Z">Wed Dec 18, 2013</time></p>
  </header>
  <p>OK, I&rsquo;m more than a little nervous about doing this, given that &ldquo;showing your unfinished work&rdquo; is pretty darn high on the Filmmaker&rsquo;s List Of Things Not To Do, but what the hell. Let&rsquo;s channel my inner Linus and release early, release often!</p>

<p>Here&rsquo;s a Work-In-Progress preview of the first sequence from my newest project, using my <a href="http://www.strangecompany.org/category/the-new-plan/">Shiny New Pipeline</a>.</p>

<p>The film&rsquo;s called &ldquo;The Hateful Cliffs&rdquo;, and will be a serious effort at channeling my inner mid-70s Michael Moorcock - proper Weird Fantasy of the kind Hollywood just can&rsquo;t do because it&rsquo;s too risky.</p>

<p>But this first shot&rsquo;s comparatively tame: just a great way to show off how the pipeline is developing in a much more complex sequence than the last one I showed off.</p>

<p>Let me know what you think, and what you think still needs to improve!</p>

  <a href='../../../sneak-preview-of-1st-sequence-from-new-film-the-hateful-cliffs/index.html'>Read more →</a>
</article> 

<hr style="margin-bottom: 100px;">



<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../new-pilot-project-first-pictures/index.html">New Pilot Project: First Pictures</a></h2>
    <p class="blog-post-meta"><time datetime="2013-12-03T11:47:16Z">Tue Dec 3, 2013</time></p>
  </header>
  <p>Now that I&rsquo;ve got the basics down for my new pipeline, it&rsquo;s time to test it with an Actual Film.</p>

<p>And so, on Friday I began work on a Michael Moorcock-style pulp wierd fantasy pilot.</p>

<p>Initially things have gone a little slowly due to hitting a couple of texturing bugs, but still, some nice images are starting to come out of the process:</p>

<p><a href="../../../media/Canyon2.jpg"><img src="../../../media/Canyon2.jpg" alt="Canyon2" /></a></p>

<p><a href="../../../media/Canyon3.jpg"><img src="../../../media/Canyon3.jpg" alt="Canyon3" /></a></p>

<p><a href="../../../media/Canyon4.jpg"><img src="../../../media/Canyon4.jpg" alt="Canyon4" /></a></p>

<p>What do you think? Let me know!</p>

  <a href='../../../new-pilot-project-first-pictures/index.html'>Read more →</a>
</article> 

<hr style="margin-bottom: 100px;">



<nav class="blog-pagination">
  
  <a class="btn btn-outline-primary" href="../3/index.html" role="button">Previous page</a>
  <a class="btn btn-outline-primary" href="../5/index.html" role="button">Next page</a>
  
  
  
</nav>




        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">

    </footer>
<script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" integrity="sha384-A7FZj7v+d/sdmMqp/nOQwliLvUsJfDHW+k9Omg/a/EheAdgtzNs3hpfag6Ed950n" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
  </body>

</html>
